{
	"schemaVersion": 2,
	"type": "single-sprite-square-textured",
	"texture": "minecraft:textures/skybox/overworld/sky400_clouds_sunrise.png",
	"blend": {"type" : "add"},
	"properties": {
		"priority": 401,
		"fade": {
			"startFadeIn": 22916,
			"endFadeIn": 23333,
			"startFadeOut": 23500,
			"endFadeOut": 250
			},
		"rotation": {
			"rotationSpeedY": 1.0,
			"static": [ 0.0, 0.0, 0.0 ],
			"axis": [ 0.0, 1.0, 0.0 ],
			"timeShift": [ 0, 0, 0 ]
			},
		"transitionInDuration": 100,
		"transitionOutDuration": 100
		},
	"conditions": {
		"worlds": ["minecraft:overworld"],
		"weather": ["clear"]
		},
	"decorations": {
		"showSun": false,
		"showMoon": false,
		"showStars": false
		}
}
